@charset "utf-8";
/* CSS Document */
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;/*rem算出をしやすくするために*/
}

.btn01,
a.btn01,
button.btn01 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 0.5rem 2rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 0.5rem;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

a.btn01-border {
  border-radius: 5px;
  background: #009bde;
}

a.btn01-border:hover {
  color: #fff;
  background: #f1b404;
}
.btn01-border::before{
	content: url("../img/icon-mail.png");
	position: relative;
	top: 3px;
	right: 3px;
}

.btn02,
a.btn02,
button.btn02 {
  font-size: 2rem;
  font-weight: 700;
  font-family: sans-serif;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 0.5rem;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

a.btn02-border {
  border-radius: 100vh;
  background: #009bde;
}

a.btn02-border:hover {
  color: #fff;
  background: #f1b404;
}

.btn03,
a.btn03,
button.btn03 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #009bde;
  border-radius: 0.5rem;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
a.btn03-border {
  border-radius: 100vh;
  background: #fff;
}
a.btn03-border:hover {
  color: #fff;
  background: #f1b404;
}

.btn04,
a.btn04,
button.btn04 {
  font-size: 3rem;
  font-weight: 700;
  font-family: sans-serif;
  line-height: 1;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border: 4px solid #fff;
  border-radius: 0.5rem;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
a.btn04-border {
  background: #ECB003;
}
a.btn04-border:hover {
  color: #fff;
  background:#B8A600;
}
.btn04-border::before{
	content: url("../img/icon-mail02.png");
	position: relative;
	top: 2px;
	right: 5px;
}

.btn05,
a.btn05,
button.btn05 {
  font-size: 4rem;
  font-weight: 700;
  font-family: sans-serif;
  line-height: 0.8;
  position: relative;
  display: inline-block;
  padding: 6rem 2.5rem 0.5rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border: 4px solid #fff;
  border-radius: 0.5rem;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
a.btn05-border {
  background: #009bde;
}
a.btn05-border:hover {
  color: #fff;
  background:#f1b404;
}
.btn05-border::before{
	content: url("../img/icon-mail02.png");
	position: absolute;
	top: 15px;
	right: -50%;
	left:-50%;
}